Install/Upgrade Trac on CentOS 5.5 with Python2.6

I recently had to upgrade our production Subversion/Trac server to use Python2.6. Normally with yum, this wouldn’t be such a big deal, but python2.6 is not in the CentOS repos. And specifically, I needed Trac built with python2.6 support. So I grabbed python from the EPEL repos. You do NOT want to remove the installed…